:root {
  --bg-color: #171717;
  --text-color: #e4e4e7;
  --main-font-family: Tahoma, Arial, sans-serif;
  --secondary-font-family: Merryweather, serif;
}

body {
  background-color: var(--bg-color);
  color: var(--text-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--secondary-font-family);
}

p {
  font-family: var(--main-font-family);
  line-height: 1.6;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
}
